<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="@drawable/shape_metting_people"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/et_name"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:hint="输入姓名"
            android:paddingLeft="10dp"
            android:singleLine="true"
            android:textColorHint="#ff999999"
            android:textSize="12sp"
            android:theme="@style/UpdateUserEditText" />

        <View
            android:layout_width="0.5dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="8dp"
            android:background="#FFA3D3FF" />

        <EditText
            android:id="@+id/et_phone"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:hint="联系电话"
            android:inputType="phone"
            android:singleLine="true"
            android:textColorHint="#ff999999"
            android:textSize="12sp"
            android:theme="@style/UpdateUserEditText" />

    </LinearLayout>

    <ImageView
        android:id="@+id/iv_del"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="9dp"
        android:background="@drawable/shape_metting_del"
        android:padding="7dp"
        android:src="@drawable/ic_delete" />

</LinearLayout>

